/* about us - brokers*/

.container--brokers{
	 background-color: #fff;
	 padding: 20px 15px;
}
.container--brokers .main--title {
	color: #2aa3ef;	
	font-family:'Open Sans',sans-serif;
	font-size: 25px;
	line-height: 35px;
	font-weight: 800;
	padding: 40px 0 40px 15px;
}

.bio---read-more {
	color: #2aa3ef;	
	font-family:'Open Sans',sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: 600;
	margin-top: 20px;
	display: block;
}

.bio---read-more.open .fa-caret-right{
	transform: rotate(-90deg) translateY(-3px);
}

.broker--profile {
	padding: 0 15px;
	margin-bottom:  40px;
	/* transition:  all 0.4s ease; */
}
.broker--profile .fadeOut{
	opacity: 0.4
}

.broker--profile a.fa-linkedin-in {
	color: #cecdcc;
	font-size: 24px;
	padding-top: 14px;
}
.broker--profile .fa-caret-right{
	color: #cf3a41;	
}


.broker--profile .broker--image {
	height:0;
	padding-top: 111.82%;
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom: 30px;
}	

.broker--profile h2 {
	color: #2aa3ef;	
	font-family:'Open Sans',sans-serif;
	font-size: 16px;
	line-height: 21px;
	font-weight: 800;
}

.broker--profile h3 {
	color: #000;
	font-family:'Open Sans',sans-serif;
	font-size: 16px;
	line-height: 21px;
	font-weight: 800;
}

.broker--profile .broker--excerpt, .broker--profile .broker--bio {
	color: #000;
	font-family:'Open Sans',sans-serif;
	margin-top:20px;
	font-weight: 400;	
	font-size: 14px;
	line-height: 18px;
}


/* blog page */

.author--link {
	margin-top: 50px;
}
.author--link .bio--img {
	width: 100px;
	height: 100px;
	background-size: cover;
	background-position: 50% 50%;	
	border-radius: 50%;
	display: block;
	margin-bottom: 4px;
}

#blog-main .author--link h2 {
	color: #2aa3ef;	
	font-family:'Open Sans',sans-serif;
	font-size: 14px;
	line-height: 19px;
	font-weight: 800;
	margin-bottom: 4px;
}

#blog-main .author--link h3 { 
	color: #000;
	font-family:'Open Sans',sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: 800;
}

